/*======================
   01. Google fonts
========================*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');

/*======================
   02. Basic css
========================*/
:root{
	--blue: #308F9D;
	--pink: #C6426E;
	--red: #C03A29;
	--yellow: #F6A214;
	--green: #409158;
}
html{
	font-size: 62.5%;
}
a, button, img{
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
strong,
i,
ol,
ul,
li,
form,
label,
footer,
header,
menu,
nav,
section {
	margin: 0;
	padding: 0;
}

body {
	line-height: 1.5;
	font-family: 'Poppins', sans-serif;
	background-color: #fff;
	color: #212121;
	font-weight: 500;
	font-size: 2rem;
	overflow-x: hidden;
}

ol,
ul {
	list-style: none;
}

a:hover {
	text-decoration: none;
}

button:focus,
a:focus,
input:focus,
textarea:focus{
	outline: none;
}


.text-blue{
	color: var(--blue) !important;
}



/* page loader  */
#preloader {
	position: fixed;
	background: #fff;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99999;
	height: 100vh;
	width: 100vw;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.loader3 {
	width: 6.0rem;
	height: 6.0rem;
	display: inline-block;
	padding: .0rem;
	text-align: left;
}
.loader3 span {
	position: absolute;
	display: inline-block;
	width: 6.0rem;
	height: 6.0rem;
	border-radius: 100%;
	background: var(--blue);
	-webkit-animation: loader3 1.5s linear infinite;
	animation: loader3 1.5s linear infinite;
}

.loader3 span:last-child {
	animation-delay: -0.9s;
	-webkit-animation-delay: -0.9s;
}

@keyframes loader3 {
  	0% {
    	-webkit-transform: scale(0, 0);
    	        transform: scale(0, 0);
    	opacity: 0.8;
  	}
  	100% {
    	-webkit-transform: scale(1, 1);
    	        transform: scale(1, 1);
    	opacity: 0;
  	}
}

@-webkit-keyframes loader3 {
  	0% {
    	-webkit-transform: scale(0, 0);
    	opacity: 0.8;
  	}
  	100% {
    	-webkit-transform: scale(1, 1);
    	opacity: 0;
  	}
}

.hamburger-menu{
	display: none;
	cursor: pointer;
}

.hamburger-menu img{
	width: 4.5rem;
}

header {
	position: sticky;
	top: 0;
	z-index: 1027;
	width: 100%;
	-webkit-transition: 0.3s;
	-o-transition:  0.3s;
	transition:  0.3s;
	padding: 2rem 0;
}

header.fixed-top{
	background-color: transparent;
}

/*sticky START CSS*/
header.sticky {
   -webkit-box-shadow: 0 .8rem 2.0rem 0 rgba(0, 0, 0, .1);
   box-shadow: 0 .8rem 2.0rem 0 rgba(0, 0, 0, .1);
   background-color: #fff;
}
.logo{
	width: 13rem;
	display: inline-block;
}
#menu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	padding-left: 3rem;
}

#menu>li {
	display: inline-block;
	position: relative;
	margin: 0 2rem;
}
#menu>li>a {
	font-size: 2.4rem;
	padding: 0 1.5rem;
	font-weight: 500;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	color: #212121;
	-webkit-column-gap: 1rem;
	   -moz-column-gap: 1rem;
	        column-gap: 1rem;
}
#menu>li>a.active,
#menu>li>a:hover {
	color: var(--blue);
}
#menu>li>a>i{
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
#menu>li:hover>a>i{
	-webkit-transform: rotate(-180deg);
	    -ms-transform: rotate(-180deg);
	        transform: rotate(-180deg);
}
#menu>li:hover>a{
	color: var(--blue);
}
.drop_wrap>ul {
	position: absolute;
	top: 100%;
	left: 0;
	background-color: #fff;
	-webkit-box-shadow: 0 0 2rem rgba(0, 0, 0, 0.1);
	        box-shadow: 0 0 2rem rgba(0, 0, 0, 0.1);
	border-radius: 1rem;
	padding: 1rem 1rem;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	opacity: 0;
	visibility: hidden;
}
.drop_wrap>ul>li>a{
	white-space: nowrap;
	padding: 0.8rem 1.5rem;
	font-size: 2.4rem;
	font-weight: 500;
	display: block;
	color: #212121;
}
.drop_wrap:hover>ul {
	opacity: 1;
	visibility: visible;
}
.drop_wrap>ul>li>a:hover,
.drop_wrap>ul>li>a.active{
	color: var(--blue);
}


.ofcanvas_menu{
	position: fixed;
	top: 0;
	right: -100%;
	width: 100%;
	z-index: 1024;
	transition: 300ms;
}

.ofcanvas_menu.active{
	right: 0;
}

.ofcanvas_menu .inner{
	background: #319DA7;
	border-bottom-left-radius: 20rem;
	text-align: end;
	padding: 4.4rem 0 15rem;
	position: relative;
}

.ofcanvas_menu .inner::before{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 67%;
	height: 100%;
	border-bottom-left-radius: 20rem;
	background: #308F9D;
}

.ofcanvas_menu .overlay{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgb(33, 33, 33, 0.8);
	z-index: -1;
	opacity: 0;
	transition: 200ms;
	pointer-events: none;
}

.ofcanvas_menu.active .overlay{
	opacity: 1;
	pointer-events: auto;
}

.hamburger_close{
	padding: 0;
	border: none;
	background: transparent;
}

.menu_items{
	padding-top: 8rem;
}

.menu_items li:not(:last-child){
	margin-bottom: 5.5rem;
}

.menu_items a{
	color: #FFF;
	font-size: 2.6rem;
	font-weight: 500;
	line-height: 114.5%;
}

.social_items{
	position: absolute;
	left: 7rem;
	top: 13rem;
}

.social_items li:not(:last-child){
	margin-bottom: 3rem;
}

.social_items a{
	display: inline-block;
	width: 4.8rem;
}

.social_items a img{
	width: 100%;
}


/*banner area*/
.slider2 .item{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-column-gap: 6.5rem;
	   -moz-column-gap: 6.5rem;
	        column-gap: 6.5rem;
}


.slider2 .owl-prev{
	display: none;
}

.slider2 .owl-next{
	margin-left: auto;
}

.banner_area{
	padding: 7rem 0 5rem;
}
.video_wrap {
	-webkit-clip-path: polygon(32% 2%, 68% 2%, 68% 0, 100% 0, 100% 100%, 0 100%, 0 0, 32% 0);
	        clip-path: polygon(32% 2%, 68% 2%, 68% 0, 100% 0, 100% 100%, 0 100%, 0 0, 32% 0);
	position: relative;
}
.video_toggle {
    height: 3rem;
    width: 3rem;
    border-radius: 50%;
    position: absolute;
    right: 1.5rem;
    top: 4rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;
    z-index: 2;
    font-size: 2.5rem;
    color: #fff;
}
.video_toggle::before{
	font-family: 'Font Awesome 5 Pro';
	content: '\f028';
}
.video_toggle.muted::before{
	content: '\f6a9';
}
.video_wrap video{
	width: 39rem;
	height: 68rem;
	-o-object-fit: cover;
	   object-fit: cover;
	border-radius: 1.4rem;
	-o-object-position: top center;
	   object-position: top center;
}
.item h2{
	font-size: 6.4rem;
	font-weight: 500;
	min-width: 55rem;
	position: relative;
	-webkit-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
	opacity: 0;
	z-index: -1;
}
.item h2:first-child{
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke: 0.1rem var(--red);
  text-stroke: 0.1rem var(--red);
  margin-top: 12%;
  text-align: right;
  -webkit-transform: translateX(20rem);
      -ms-transform: translateX(20rem);
          transform: translateX(20rem);
}
.item h2:last-child{
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke: 0.1rem #212121;
  text-stroke: 0.1rem #212121;
  margin-top: 20%;
  -webkit-transform: translateX(-20rem);
      -ms-transform: translateX(-20rem);
          transform: translateX(-20rem);
}
.active .item h2{
	opacity: 1;
}
.active .item h2:first-child{
	-webkit-transform: translateX(0rem);
	    -ms-transform: translateX(0rem);
	        transform: translateX(0rem);
}
.active .item h2:last-child{
	-webkit-transform: translateX(0rem);
	    -ms-transform: translateX(0rem);
	        transform: translateX(0rem);
}
.slider2 .owl-nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	max-width: 35rem;
	margin-left: auto;
	margin-right: auto;
	margin-top: -5rem;
	position: relative;
	z-index: 2;
}
.slider2 .owl-nav button {
	line-height: 1;
	color: #fff;
	background-color: transparent;
	border-radius: 50%;
	padding: 0;
	font-size: 3rem;
}


.row:not(.no-gutters){
	margin-left: -2.5rem;
	margin-right: -2.5rem;
}
.row:not(.no-gutters)>div{
	padding-left: 2.5rem;
	padding-right: 2.5rem;
}
.content_area{
	padding-bottom: 5rem;
}
.content_area p{
	margin-top: 3rem;
	max-width: 71rem;
}
.title{
	font-size: 6.4rem;
	line-height: 128%;
	padding-right: 9rem;
	padding-bottom: 2rem;
}
.title span{
	display: block;
	position: relative;
	z-index: 1;
	color: #fff;
	padding-bottom: 0.5rem;
}
.title span::before{
	content: '';
	position: absolute;
	top: 0;
	right: -9rem;
	height: 100%;
	width: calc(100% + 9rem);
	z-index: -1;
}

.title_md{
	color: #212121;
	font-size: 4rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: lowercase;
}

.title_md span{
	color: var(--blue);
}

.blue_content p span{
	color: var(--blue);
}
.blue_content .title span::before{
	background-color: var(--blue);
	border-right: 6rem solid #319DA7;
}

.button{
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	position: relative;
	z-index: 1;
}
.button span:first-child{
	padding: 1rem;
	color: #fff !important;
	background-color: var(--blue);
}
.button span:last-child{
	background-color: #319DA7;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 5rem;
	z-index: -1;
	position: relative;
	margin-left: -4rem;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.button span img{
	width: 2.4rem;
}
.button:hover span:last-child{
	margin-left: 0;
}


.pink_content p span{
	color: var(--pink);
}
.pink_content .title span::before{
	background-color: var(--blue);
	border-right: 6rem solid #319DA7;
}
.button.pink_btn span:first-child{
	background-color: var(--pink);
}
.button.pink_btn span:last-child{
	background-color: #E55187;
}

.right_element .title{
	padding-right: 0rem;
	padding-left: 9rem;
}
.right_element .title span::before{
	right: 0rem;
}
.right_element .title span::before{
	border-left: 6rem solid #E55187;
	border-right: none;
}
.pink_content .title span::before{
	background-color: var(--pink);
}

.slider1{
	padding-left: 8rem;
}
.slider1 .owl-dots{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 1.5rem;
}
.slider1 .owl-dots button{
	height: 1.8rem;
	width: 1.8rem;
	border-radius: 50%;
	padding: 0.1rem;
	border: 0.1rem solid var(--pink);
	background-color: #fff !important;
	margin: 0 1.5rem;
}
.slider1 .owl-dots button.active{
	background-color: var(--pink) !important;
}

.red_content p{
	margin-left: auto;
}
.red_content p span{
	color: var(--red);
}
.red_content .title span::before{
	background-color: var(--red);
	border-right: 6rem solid #D75746;
}
.media_img2{
	margin-right: -6rem;
	width: 76.4rem;
}
.button.red_btn span:first-child{
	background-color: var(--red);
}
.button.red_btn span:last-child{
	background-color: #D75746;
}

.yellow_content .right_element .title span::before{
	border-left: 6rem solid #FCC135;
	border-right: none;
}
.yellow_content .title span::before{
	background-color: var(--yellow);
}
.yellow_content p span{
	color: var(--yellow);
}
.button.yellow_btn span:first-child{
	background-color: var(--yellow);
}
.button.yellow_btn span:last-child{
	background-color: #FCC135;
}
.yellow_content{
	position: relative;
	z-index: 1;
}

.marquee {
  overflow: hidden;
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  top: 5rem;
  z-index: -1;
}

.marquee .slick-track{
	display: flex;
}

.marquee img {
	width: 192rem;
	max-width: 100%;
}


.right_element {
   background-color: rgba(255, 255, 255, 0.94);
}


.green_content p{
	margin-left: auto;
}
.green_content p span{
	color: var(--green);
}
.green_content .title span::before{
	border-right: 6rem solid #51B36E;
	background-color: var(--green);
}
.button.green_btn span:first-child{
	background-color: var(--green);
}
.button.green_btn span:last-child{
	background-color: #51B36E;
}
.right_slider{
	width: 100%;
	max-width: 86rem;
	margin-left: auto;
	position: relative;
}
.right_slider>img {
	position: absolute;
	top: -7rem;
	right: 0;
	z-index: 2;
	pointer-events: none;
}
.right_slider .slider3 {
	max-width: 77rem;
	margin-left: auto;
	margin-top: 4rem;
}



.social_area .title{
	text-align: right;
	padding-right: 3rem;
}
.social_area .title span::before{
	background-color: var(--red);
	width: calc(100% + 3rem);
	right: -3rem;
}

.social_area .content_part{
	max-width: 89rem;
}
.social_area .content_part ul{
	list-style-type: disc;
	list-style-position: inside;
}
.social_area .content_part ul li{
	margin-top: 3rem;
}
.title_wrap{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
.title_wrap h2{
	font-size: 9.6rem;
	font-weight: 500;
	line-height: 1;
	display: inline-block;
}
.title_wrap h2:last-child{
	position: relative;
	right: -10rem;
	min-width: 35rem;
	text-align: right;
}
.social_area .yellow_content span{
	color: var(--yellow);
}
.social_area .yellow_content li::marker{
	color: var(--yellow);
}
.social_area h5{
	font-size: 3.2rem;
	font-weight: 500;
}

.social_area .green_content span{
	color: var(--green);
}
.social_area .green_content li::marker{
	color: var(--green);
}

.social_area .red_content span{
	color: var(--red);
}
.social_area .red_content li::marker{
	color: var(--red);
}
.social_area .red_content .content_part{
	margin-left: auto;
}

.social_img1{
	margin-left: 10rem;
}


/*brand area*/
.brand_area .title{
	text-align: right;
	padding-right: 3rem;
}
.brand_area .title span::before{
	background-color: var(--blue);
	width: calc(100% + 3rem);
	right: -3rem;
}
.brand_wrap{
	overflow: hidden;
	height: 13rem;
	width: 100%;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	position: relative;
}
.brand_wrap img{
	max-width: 100%;
	max-height: 100%;
	-o-object-fit: contain;
	   object-fit: contain;
	left: 50%;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
}
.brand_wrap img:first-child{
	top: -100%;
}
.brand_wrap:hover img:last-child{
	top: 150%;
}
.brand_wrap:hover img:first-child{
	top: 50%;
}

.brand_slider{
	padding-top: 4rem;
	padding-bottom: 3rem;
	margin-left: -2.5rem;
}

.brand_slider .owl-stage-outer{
	overflow: visible;
}

.brand_slider .owl-item img{
	width: 15.3rem;
}


/*footer area*/
footer{
	background-color: #308F9D;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	color: #fff;
	font-size: 2.4rem;
	padding-top: 0.5rem;
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.fbg_img{
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: -1;
	max-width: 70rem;
}
.left_part{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-column-gap: 10rem;
	   -moz-column-gap: 10rem;
	        column-gap: 10rem;
}
.flogo{
	-ms-flex-item-align: end;
	    align-self: flex-end;
	width: 18rem;
}
footer a{
	color: inherit;
}
.left_part ul{
	padding-bottom: 2rem;
}
.left_part ul li{
	margin-top: 2rem;
	line-height: 1.12;
}
.left_part ul li a:hover{
	opacity: 0.5;
	color: #fff;
}
.fright_part ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-column-gap: 2.5rem;
	   -moz-column-gap: 2.5rem;
	        column-gap: 2.5rem;
	margin-top: 2rem;
}
.fright_part ul li a{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.fright_part ul li a img{
	width: 2.2rem;
	margin-right: 1rem;
}
.fright_part ul li a:hover{
	color: #fff;
	opacity: 0.5;
}
.social_icon{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-column-gap: 2.5rem;
	   -moz-column-gap: 2.5rem;
	        column-gap: 2.5rem;
	margin-top: 2.5rem;
}
.social_icon a img{
	width: 2.8rem;
}
.social_icon a:hover{
	opacity: 0.5;
}
.fright_part{
	margin-right: 15rem;
}
.fright_part p{
	font-size: 1.2rem;
	margin-top: 11.4rem;
}
.fright_part p a{
	color: var(--yellow);
	text-decoration: underline !important;
}
/*return-to-top START CSS*/

.back-to-top {
	font-size: 2.4rem;
	width: 4.5rem;
	height: 4.5rem;
	line-height: 4.5rem;
	text-align: center;
	display: none;
	position: fixed;
	bottom: 3.0rem;
	right: 2.0rem;
	border-radius: 50%;
	background: var(--yellow);
	z-index: 1000;
}

.back-to-top i {
	color: #fff;
}







.service__body .content__body{
	max-width: 93.5rem;
}

.service__body .content_area p{
	max-width: 100%;
}

/* organize_communication */

.organize_communication{
	padding: 5rem 0 10rem;
}

.organize_communication .img{
	width: 69rem;
}

.organize_communication .content__body{
	margin-top: 24rem;
}




/* service_area */
.service_area{
	margin-bottom: 11rem;
}

.service__body .title{
	padding-right: 0;
}

.service__body .title span{
	width: calc(38% - 2.5rem);
	margin-right: 2.5rem;
	text-align: end;
	padding-right: 3rem;
	display: inline-block;
}

.service__body .title span::before{
	background: var(--blue);
	right: 0;
}

.service_area .img1{
	width: 77rem;
	margin-top: 9rem;
	margin-left: -8rem;
}

.service_area .img2{
	width: 67rem;
	margin-top: 9rem;
}

.service_area .icon_box{
	position: relative;
	padding: 1.6rem 5rem 3.5rem 5rem;
	background: var(--blue);
	color: #fff;
}

.service_area .icon_box::before{
	content: '';
	position: absolute;
	top: 3rem;
	left: -3.3rem;
	width: 6.6rem;
	height: 5rem;
	background: url(../img/sh1.png) no-repeat left top;
	background-size: 100% auto;
}

.service_area .icon_box .title_md{
	color: #fff;
}

.service_area .icon_box .box_body{
	max-width: 81rem;
}

.service_area .btn_wrap{
	padding: 2.5rem 5rem 5rem 5rem;
	background: var(--blue);
}

.service_area .button span:first-child{
	color: #000 !important;
}

.service_area .owl-dots{
	position: absolute;
	left: 2.6rem;
	bottom: 2.2rem;
}


.service__links .title span{
	border-right: 3rem solid #319DA7;
	margin-right: 5rem;
	padding-right: 0;
	padding-left: 5rem !important;
}

.service__links .title span::before{
	width: 100%;
	right: unset;
	left: 0;
}

.service__links ul li{
	padding-left: 2.5rem;
	margin-top: 2rem;
	background: url(../img/sh2.png) no-repeat left center;
	background-size: 2rem auto; 
}
.service__links ul a{
	color: var(--blue);
	font-size: 2.8rem;
	font-weight: 500;
	line-height: normal;
}



/* fill_in_area */
.fill_in_area{
	position: relative;
}
.fill_in_area .img{
	width: 67rem;
}

.fill_in_area .sh1{
	position: absolute;
	top: -16rem;
	left: 50%;
	transform: translateX(-50%);
	width: 43rem;
}

.form_group{
	padding-bottom: 1.5rem;
}

.input{
	width: 100%;
	height: 5rem;
	padding: 0 .9rem;
	border: 1px solid #308F9D;
	font-size: 2rem;
	font-weight: 500;
	color: #000;
}

.textarea{
	width: 100%;
	height: 12.6rem;
	padding: .9rem;
	border: 1px solid #308F9D;
	font-size: 2rem;
	font-weight: 500;
	color: #000;
	resize: none;
}

.textarea::placeholder,
.input::placeholder{
	opacity: 1;
	color: #AEAEAE;
	font-weight: 500;
}

.checkbox input{
	display: none;
}

.checkbox input + label{
	position: relative;
	font-size: 1.2rem;
	font-weight: 500;
	cursor: pointer;
	user-select: none;
	display: flex;
	align-items: center;
	line-height: 1.4;
	min-height: 5rem;
}

.checkbox input + label::before{
	content: '';
	position: relative;
	width: 5rem;
	height: 5rem;
	border: 1px solid #308F9D;
	flex-shrink: 0;
	margin-right: 1.5rem;
}

.checkbox input:checked + label::before{
	background: url(../img/check-blue.svg) no-repeat center;
	background-size: 3.8rem auto;
}

.fill_in_area .btn_wrap{
	flex-shrink: 0;
	margin-left: 1.5rem;
}

.owl-dots{
	display: flex;
	align-items: center;
	gap: 0 1.4rem;
}

.owl-dot{
	width: 0.95rem;
	height: 0.95rem;
	padding: 0;
	border-radius: 50%;
	border: 1px solid var(--blue) !important;
	background: transparent;
	z-index: 11;
}

.owl-dot.active{
	background: var(--blue);
}

.owl-dot span{
	display: none;
}




.package__body .content__body{
	max-width: 93.5rem;
}

.package__body .content_area p{
	max-width: 100%;
}


/* package_hero */
.package_hero{
	position: relative;
	padding-top: 33rem;
}

.package_hero  h4{
	font-size: 3.2rem;
	font-weight: 500;
	line-height: 59%;
	text-transform: lowercase;
}

.package_hero  h2{
	color: #409158;
	font-size: 18rem;
	font-weight: 500;
	line-height: 61%;
	text-transform: lowercase;
}

.package_hero h2 .w2{
	display: inline-block;
	transform: translateY(10rem);
	color: #212121;
}

.package_hero h2 span{
	display: inline-block;
}

.package_hero .img1 {
	width: 78rem;
	margin-top: -4rem;
	margin-left: -26rem;
}

.package_hero .img2{
	margin-top: -25rem;
	width: 100%;
	display: none;
}

.package_hero .sh1 {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    object-position: bottom center;
}


.package_area1 .title_md{
	font-size: 4.8rem;
}

.package_area1 .title_md span{
	color: var(--green);
}

.package_area1 p{
	font-size: 2.4rem;
}

/* how_it_work_area */
.how_it_work_area .title_md span{
	color: var(--green);
}

.how_it_work_area .box{
	padding-right: 5rem;
}

.how_it_work_area .box h2{
	font-size: 18rem;
	font-style: normal;
	font-weight: 500;
	line-height: 61%;
	color: transparent;
	text-transform: lowercase;
	-webkit-text-stroke: 1px #F6A214;
}

.how_it_work_area .box .title_md{
	margin-top: -4rem;
	border-bottom: .2rem solid #F6A214;
}

.how_it_work_area .box p{
	font-size: 2rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	margin: 0;
}


/* promo_slider */
.promo_area{
	padding: 11.5rem 0;
}

.promo_slider a{
	position: relative;
	display: block;
}

.promo_slider a .img{
	width: 48rem;
}

.promo_slider a .icon{
	position: absolute;
	width: 5rem;
	right: -1.5rem;
	bottom: -1.5rem;
	opacity: 0;
	transition: 200ms;
}

.promo_slider a:hover .icon{
	opacity: 1;
	right: 1.5rem;
	bottom: 1.5rem;
}


/* popup-gallery */
.mfp-counter{
	display: none !important;
}

.mfp-title{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background: var(--blue);
	color: #FFFFFF;
	font-size: 2.4rem;
	font-weight: 500;
	padding: 1.2rem;
	text-align: center;
}

.mfp-image-holder .mfp-content {
	max-width: 100%;
	width: 80rem;
	box-shadow: none;
}

img.mfp-img{
	width: 100%;
	object-fit: cover;
}

.mfp-image-holder .mfp-close{
	display: none;
}

.mfp-arrow::before, .mfp-arrow::after{
	display: none !important;
}

button.mfp-arrow{
	width: 5rem;
	opacity: 1;
}

button.mfp-arrow-left{
	left: -11rem;
	background: url(../img/slider-left-lg.svg) no-repeat center;
	background-size: 100% auto;
}

button.mfp-arrow-right{
	right: -11rem;
	background: url(../img/slider-right-lg.svg) no-repeat center;
	background-size: 100% auto;
}

/* soundBoost_package */
.soundBoost_package .title_md span{
	color: var(--green);
}

.soundBoost_package .icon_box{
	position: relative;
	padding: 3rem 4.5rem 2.7rem 4.5rem;
	background: var(--green);
}

.soundBoost_package .icon_box::before{
	content: '';
	position: absolute;
	top: 4.5rem;
	left: -3.1rem;
	width: 6.2rem;
	height: 4rem;
	background: url(../img/switch.png) no-repeat top left;
	background-size: 100% auto;
}

.soundBoost_package .icon_box .title_md{
	color: #fff;
}

.soundBoost_package .icon_box a{
	color: #FCC135;
	font-size: 2rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}

.soundBoost_package .icon_box a img{
	width: 2.5rem;
	margin-right: 0.7rem;
}


/* partner_area */
.partner_area{
	padding: 11rem 0 12rem;
}

.partner_area .title{
	text-align: end;
	padding: 5rem 3.3rem;
	background: var(--green);
	color: #fff;
}

.partner_slider a{
	display: block;
	width: 24rem;
	margin-right: 7rem;
	margin-top: -5.3rem;
}

.partner_slider a img{
	width: 100%;
}

.fill_in_area.v1 .title {
	padding-right: 0;
}

.fill_in_area.v1 .title span {
	width: calc(38% - 2.5rem);
	margin-right: 0;
	text-align: end;
	padding-right: 8rem;
	display: inline-block;
}

.fill_in_area.v1 .title span::before {
	background: var(--green);
	right: 5rem;
}

.border_green{
	border-color: var(--green);
}

.fill_in_area.content_area p{
	margin-top: 0;
}



.radiobox_group{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0 4rem;
}

.radiobox_group.lg{
	gap: 0 1.9rem;
}

/* radiobox */
.radiobox input{
	display: none;
}

.radiobox input + label{
	width: 5rem;
	height: 9rem;
	position: relative;
	font-size: 2rem;
	font-weight: 500;
	text-align: center;
	margin-top: 2.5rem;
}

.radiobox_group.lg .radiobox input + label{
	width: 14rem;
}

.radiobox input + label::before {
	content: '';
	position: absolute;
	width: 5rem;
	height: 5rem;
	left: 50%;
	transform: translateX(-50%);
	top: 3.5rem;
	border-radius: 50%;
	outline: 1px solid var(--green);
	border: 1.2rem solid #fff;
	flex-shrink: 0;
	cursor: pointer;
}

.radiobox input:checked + label::before{
	background: var(--green);
}

.check_with_input{
	display: flex;
	gap: 0 .8rem;
}

.advertising_check_list .checkbox input + label{
	font-size: 2rem;
	font-weight: 500;
}

.advertising_check_list .checkbox input + label::before{
	margin-right: 0.8rem;
}

.check_with_input .checkbox input + label::before{
	margin-right: 0;
}

.check_with_input .textarea{
	width: 64rem;
	height: 10rem;
}



.slick-dots{
	display: flex;
	gap: 0 1.4rem;
	position: absolute;
	left: 2.8rem;
	bottom: 2rem;
}

.slick-dots li{
	margin: 0;
	width: 0.95rem;
	height: 0.95rem;
	border-radius: 50%;
	background: #fff;
}

.slick-dots li.slick-active{
	background: var(--green);
}

.slick-dots li button{
	display: none;
}


.checkbox.check_green input + label::before{
	border-color: var(--green);
}

.checkbox.check_green input:checked + label::before{
	background: url(../img/check-green.svg) no-repeat center;
	background-size: 3.8rem auto;
}





.meet_us{
	padding: 6.5rem 0 7rem;
}

.team__body .title{
	padding-right: 0;
}

.team__body .title span{
	width: 100%;
	display: block;
	padding-right: 3rem;
}

.team__body .title span::before{
	background: var(--blue);
	right: 0;
}

.meet_us .content{
	max-width: 59rem;
	margin-left: auto;
	text-align: end;
}

.meet_us h4{
	color: var(--blue);
	font-size: 2.4rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	padding-bottom: 1.5rem;
}

.meet_us .img{
	width: 100%;
	margin-top: 8.6rem;
}



/* team_slider_area */
.team_slider_area{
	padding-bottom: 27rem;
	position: relative;
}

.team_slider_area .sh {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -3rem;
	z-index: 2;
	width: 30.7rem;
}

.team_card{
	display: flex;
	justify-content: center;
}

.team_card .content{
	width: 45rem;
}

.team_card .title{
	line-height: 1;
	border: none !important;
}

.team_card .content.left{
	margin-top: 7rem;
}

.team_card .content.right{
	margin-top: 15.3rem;
}

.team_card .content.left .title{
	color: var(--blue);
}

.team_card .content.right .title{
	color: var(--pink);
	text-align: end;
}

.team_card .content p{
	color: #fff;
	font-size: 2rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	padding: 2rem 5rem;
	text-align: end;
}

.team_card .content.left p{
	background: var(--blue);
}

.team_card .content.right p{
	background: var(--pink);
}

.team_card .img_wrap {
	text-align: center;
	width: 40rem;
}

.team_card .img_wrap .title_md{
	color: var(--blue);
}

.team_card .img_wrap .ava{
	width: 100%;
}

.team_card .img_wrap p{
	font-size: 2.4rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-align: center;
}

.team_card .social_links{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0 1.5rem;
	padding-top: 1rem;
}


.team_card .social_links  a{
	display: inline-block;
}

.team_card .social_links img{
	width: auto;
	height: 2.5rem;
}

.team_slider .owl-nav button{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	background: transparent;
	width: 5.8rem;
}

.team_slider .owl-nav button img{
	width: 100%;
}

.team_slider .owl-nav .owl-prev{
	left: -4rem;
}

.team_slider .owl-nav .owl-next{
	right: -4rem;
}

.meet_us .content{
	padding-top: 4rem;
	padding-bottom: 0;
}




.case_sudty_area{
	padding: 34rem 0 6.5rem;
	position: relative;
}

.case_sudty_area .sh{
	position: absolute;
	right: 0;
	top: 0;
	width: 51.5rem;
}

.case_sudty_area .title span{
	color: #212121;
	text-align: center;
}

.case_sudty_area .title span b{
	font-weight: inherit !important;
}

.case_sudty_area .title span::before{
	width: 38%;
	right: unset;
	left: 0;
	background: var(--blue);
}

.case_sudty_area .nav-tabs{
	justify-content: center;
	border: none;
	gap: 0 3rem;
}

.case_sudty_area .nav-tabs a{
	color: #212121;
	font-family: Poppins;
	font-size: 2rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}

.case_sudty_area .nav-tabs a.active{
	color: var(--blue);
}

.case_sudty_area .filter_wrap{
	padding: 3rem 5rem;
	gap: 0 5rem;
}

.case_sudty_area .filter_wrap a{
	color: #212121;
	font-size: 2rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}

.case_sudty_area .filter_wrap a img{
	width: 1.4rem;
	margin-left: 0.4rem;
}

.protfolio_card{
	display: block;
	position: relative;
}

.protfolio_card .img{
	width: 100%;
}

.protfolio_card>div {
	position: absolute;
	right: 3rem;
	bottom: 1rem;
	text-align: end;
	display: flex;
	align-items: center;
	column-gap: 1.4rem;
}
.portfolio_icon{
	overflow: hidden;
	transition: 0.3s;
	width: 0;
}
.portfolio_icon img{
	width: 2.4rem;
	white-space: nowrap;
}
.protfolio_card:hover .portfolio_icon{
	width: 2.4rem;
}

.protfolio_card h4{
	color: #fff;
	font-size: 2.4rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}

.protfolio_card p{
	color: #fff;
	font-size: 1.6rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}

.protfolio_card.lg h4{
	font-size: 6.4rem;
	line-height: 1;
}

.protfolio_card>div.left,
.protfolio_card>div.center{
	text-align: left;
	right: unset;
	left: 3rem;
	transition: 0.3s;
}
.protfolio_card:hover>div.left,
.protfolio_card:hover>div.center{
	left: 2rem;
}
.protfolio_card>div.left + div,
.protfolio_card>div.center + div{
	bottom: auto;
	top: 2.3rem;
	left: auto;
}
.protfolio_card>div.center_center{
	right: unset;
	bottom: unset;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	text-align: left;
}

.protfolio_card>div.l_50{
	left: 50%;
	transform: translateX(-50%);
}

.protfolio_card>div.center h4{
	margin-bottom: 19rem;
}

.case_sudty_area .more{
	color: #212121;
	font-family: Poppins;
	font-size: 2.4rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	display: inline-block;
	margin-top: 6rem;
	transition: 200ms;
}

.case_sudty_area .more:hover{
	color: var(--blue);
}





.case_study_post__body .title{
	padding-right: 0;
	color: #212121;
	display: flex;
	padding-bottom: 0;
}

.case_study_post__body .title span{
	width: calc(38% - 2.5rem);
	margin-right: 5rem;
	text-align: end;
	padding-right: 3rem;
	display: inline-block;
}

.case_study_post__body .title b{
	font-weight: inherit !important;
}

.case_study_post__body .title span::before{
	background: var(--blue);
	right: 0;
}





.case_study_post_hero{
	padding: 10rem 0 12rem;
}

.case_study_post_hero .title span{
	padding-top: 3.5rem;
}

.case_study_post__body .content__body{
	max-width: 98.5rem;
}

.case_study_post_hero .left{
	margin-left: auto;
	margin-right: 3rem;
	width: 57rem;
	position: sticky;
	top: 17rem;
}

.case_study_post_hero .left>div{
	display: grid;
	grid-template-columns: 38% 62%;
	gap: 0 2rem;
	padding-top: 2rem;
}

.case_study_post_hero .left .link{
	color: inherit;
	text-decoration: underline;
}

.case_study_post_hero .left .channels{
	display: flex;
	align-items: center;
	gap: 0 1.5rem;
}

.case_study_post_hero .left .channels a{
	display: inline;
}

.case_study_post_hero .left .channels img{
	height: 3.5rem;
}

.case_study_post_hero .img {
    width: calc(100% + 5rem);
    margin-left: -3.3rem;
}

.case_study_post_hero .icon_box{
	display: flex;
	align-items: center;
	padding-top: 2.5rem;
}

.case_study_post_hero .icon_box img{
	width: 12rem;
	margin-right: 5rem;
	flex-shrink: 0;
}

.case_study_post_hero h4{
	color: var(--blue);
	font-size: 2.4rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}

.sample_img{
	margin-left: -5rem;
}

.sample_img img{
	width: 100%;
}

.video_popup{
	display: block;
	position: relative;
}

.video_popup .play{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 21.4rem;
}

.case_study_post_hero .video_popup{
	margin-left: -5rem;
}

.other_entries{
	padding-bottom: 12rem;
}

.case_study_post__body .other_entries .title span{
	width: 100%;
	margin-right: 0;
}

.other_entries .btn_wrap{
	margin-top: 33rem;
}


.content_collapse{
	background-color: #51B36E;
	padding: 3rem 2rem;
}
.content_collapse p {
	margin-top: 0;
	color: #fff;
	font-size: 2.4rem;
}
.icon_box a{
	display: inline-flex;
	align-items: center;
	column-gap: 0.8rem;
}
.icon_box a[aria-expanded="true"]{
	padding-left: 2rem;
	position: relative;
	top: -1.5rem;
}
.icon_box a[aria-expanded="true"] img{
	transform: rotate(-180deg);
}
.icon_box a[aria-expanded="false"]::after{
	content: 'rozwiń';
}
.soundBoost_package .icon_box.show::before {
  background-image: url(../img/switch2.png);
}